@media (max-width: 767px) {
  .corp-cmp-layout-container__footer-sitemap-col {
    width:100%!important;
    float:none!important;
  }
}
@media (max-width: 767px) {
  .corp-cmp-layout-container__footer-sitemap-col > .cmp-layout-container > .text {
    width:50%!important;
    float:left!important;
    border-right: 1px solid #d6d6d6!important;
    border-left: none!important;
  }
}
@media (max-width: 767px) {
  .corp-cmp-layout-container__footer-sitemap-col:last-child>.cmp-layout-container>.text::after {
    border-left: none!important;
  }
}
@media (max-width: 767px) {
  .corp-cmp-container__footer-sitemap-all {
    width:100%!important;
    margin: 20px 0 0 1px!important;
  }
}
@media (max-width: 767px) {
    .footer-sitemap .corp-cmp-layout-container__footer-sitemap-col b {
        font-weight: normal;
    }
}
